Subject: [amos-list] Re: TCP commands.
From: Rune Keller <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 1999 13:09:52 +0100

From: Rune Keller <[email-masked]>

On 08-Aug-99, Andrew Crowe wrote:

> Also, is the Inetd system used in Miami and genesis different? Would I need
> two routines to handel each?

Miami, AmiTCP and Genesis (which is just a GUI for AmiTCP) works in the exact
same way AFAIK.

-- 
rune j. keller - sporuplundsvej 105 - dk-8472 sporup - [email-masked]
   - thou didst find me beautiful once...   - honey...you got reeeeal ugly!

--------------------------- ONElist Sponsor ----------------------------

ONElist:  your connection to online communities.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html